Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226602 - Merge Review: xorg-x11-drv-joystick
Summary: Merge Review: xorg-x11-drv-joystick
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:26 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-30 19:43:07 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:26:39 UTC
Fedora Merge Review: xorg-x11-drv-joystick

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-joystick/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 19:43:07 UTC
This package seems to have been removed from the distro.

Comment 2 Matthias Saou 2007-08-30 16:23:01 UTC
...but nothing obsoletes it, so I have a bunch of Fedora 7 systems updated from
previous releases which still have this package installed. If another package
now provides the joystick driver, it should have :

Obsoletes: xorg-x11-drv-joystick <= 1.1.0

or something similar, to ensure its removal on upgraded systems.


Note You need to log in before you can comment on or make changes to this bug.